data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65045'
    streetAddress: Україна, 65045, Одеська обл., місто Одеса, ВУЛИЦЯ ТИРАСПОЛЬСЬКА,
      будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: '65048'
      streetAddress: Україна, 65048, Одеська обл., місто Одеса, ВУЛИЦЯ ВЕЛИКА АРНАУТСЬКА,
        будинок 15
    capital: 379449.75
    code: '43015722'
    name: РЕГІОНАЛЬНЕ ВІДДІЛЕННЯ ФОНДУ ДЕРЖАВНОГО МАЙНА УКРАЇНИ ПО ОДЕСЬКІЙ ТА МИКОЛАЇВСЬКІЙ
      ОБЛАСТЯХ
    role: 4
    role_text: засновник
  identification:
    id: '20950040'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "ЧОРНОМОРСЬКИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР ДЕРЖПРАЦІ"
    scheme: UA-EDR
  management: ' '
  name: ДП "ЧЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6e6aa897a390401287f908045f53cb87
  sourceDate: '2022-08-05T07:03:12+00:00'
  sourceRequests:
  - req-60ab211c-4046-49e4-9a13-4351ade1624c
  version: 2.0.0
